* {
    margin: 0px;
    padding: 0px;
}

.header {
    margin-top: 20px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.contacts {
    font-size: 50px;
}
.img-fluid {
    max-width: 100%;
    height: 100px;
}

.appsai {
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.amazon {
    margin-top: 49px;
}

.card-body{
    text-align: center;
}

.button-card-body {
    display: flex;
    justify-content: center;
    align-items: center;
}
.download-button {
    padding-top: 10px;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 10px;
}
.card {
    border: none;
}

.linija {
    width: 1000px;
    border-bottom: 1px solid black;
}

.mr-5 {
    margin: 1rem 0px 0px 0px !important;
}

.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

@media screen and (min-width: 769px) and (max-width: 1180px){
.header {
    margin-top: 20px;
    display:flex;
    justify-content: center;
    align-items: center;
}

.img-fluid {
    max-width: 100%;
    height: 75px;
}

.appsai {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-body{
    text-align: center;
}

.button-card-body {
    display: flex;
    justify-content: center;
    align-items: center;
}
.download-button {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.contacts {
    font-size: 25px;
}
}
@media only screen and (max-width: 768px){
.appsai {
    display: flex;
    justify-content: center;
    align-items: center;
}

.download-button {
    margin-top: 1px;
    padding-top: 20px;
    padding-left: 105px;
    padding-right: 105px;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.img-fluid {
    max-width: 100%;
    height: 50px;
}
.contacts {
    font-size: 15px;
    margin: 1%!important;
}

}
